Should I update from 1.1.2 to 1.3.1 or wait til 1.3.5?

Printable View